<?php
/**
 * Aliases for Special:404
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'Error404' => [ 'Error404', '404' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'Error404' => [ 'خطأ404' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'Error404' => [ 'خطا404' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'Error404' => [ 'ভুল__৪০৪', '৪০৪' ],
];

/** Avaric (авар) */
$specialPageAliases['av'] = [
	'Error404' => [ 'Ошибка_404' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'Error404' => [ '۴۰۴', '۴۰۴_ئی_خَتا' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'Error404' => [ 'Fazi_404', '404' ],
];

/** буряад (буряад) */
$specialPageAliases['bxr'] = [
	'Error404' => [ '404-дүгээр_алдуу' ],
];

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = [
	'Error404' => [ '錯誤404' ],
];

/** Chechen (нохчийн) */
$specialPageAliases['ce'] = [
	'Error404' => [ 'ГӀалат_404' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'Error404' => [ 'Fehler_404' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'Error404' => [ 'Xeta404' ],
];

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = [
	'Error404' => [ 'Σφάλμα404' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'Error404' => [ 'Eraro_404' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'Error404' => [ 'خطای_۴۰۴', '۴۰۴' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'Error404' => [ 'Erreur404' ],
];

/** Arpitan (arpetan) */
$specialPageAliases['frp'] = [
	'Error404' => [ 'Èrror404' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'Error404' => [ 'Erro404' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'Error404' => [ 'Fääler_404' ],
];

/** Hindi (हिन्दी) */
$specialPageAliases['hi'] = [
	'Error404' => [ 'त्रुटि४०४', '४०४' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'Error404' => [ 'Zmylk_404' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'Error404' => [ 'Erè404' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'Error404' => [ 'Errore404' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'Error404' => [ '404エラー', 'エラー404' ],
];

/** Georgian (ქართული) */
$specialPageAliases['ka'] = [
	'Error404' => [ 'შეცდომა_404' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'Error404' => [ '404오류', '오류404' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'Error404' => [ 'Gwall404' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'Error404' => [ 'Feeler_404' ],
];

/** Literary Chinese (文言) */
$specialPageAliases['lzh'] = [
	'Error404' => [ '誤_四〇四' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'Error404' => [ 'Грешка404' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'Error404' => [ 'പിഴവ്404' ],
];

/** Malay (Bahasa Melayu) */
$specialPageAliases['ms'] = [
	'Error404' => [ 'Ralat_404' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'Error404' => [ '404-feil' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'Error404' => [ 'Fout404' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'Error404' => [ 'Błąd_404' ],
];

/** Quechua (Runa Simi) */
$specialPageAliases['qu'] = [
	'Error404' => [ 'Pantasqa404' ],
];

/** Russian (русский) */
$specialPageAliases['ru'] = [
	'Error404' => [ 'Ошибка_404' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'Error404' => [ 'Errore404' ],
];

/** Serbian (Cyrillic script) (српски (ћирилица)) */
$specialPageAliases['sr-ec'] = [
	'Error404' => [ 'Грешка404' ],
];

/** Serbian (Latin script) (srpski (latinica)) */
$specialPageAliases['sr-el'] = [
	'Error404' => [ 'Greška404' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'Error404' => [ 'Hata404' ],
];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [
	'Error404' => [ 'Помилка_404' ],
];

/** Urdu (اردو) */
$specialPageAliases['ur'] = [
	'Error404' => [ 'خطاء404' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'Error404' => [ 'Lỗi_404' ],
];

/** Cantonese (粵語) */
$specialPageAliases['yue'] = [
	'Error404' => [ '錯誤404' ],
];

/** Chinese (中文) */
$specialPageAliases['zh'] = [
	'Error404' => [ '404错误', '404錯誤' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'Error404' => [ '404错误' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'Error404' => [ '404錯誤' ],
];
